### Method

# Clapper Player get_video_streams

#### Declaration [src]

    ClapperStreamList*
    clapper_player_get_video_streams (
      ClapperPlayer* player
    )

#### Description [src]

Get a list of video streams within media item.

Gets property | `Clapper.Player:video-streams`

#### Return value

Type: `ClapperStreamList`

A `ClapperStreamList` of video `ClapperStream`.

The returned data is owned by the instance.